<?php
/**
*
* @author el_teniente (Vladimir Sokolov) http://vfalcone.ru/forum/
* @author based on Sudoku 3.1.0 © 2008 el_teniente (Vladimir Sokolov) http://vfalcone.ru/forum/
*
* @package language [English]
* @version $Id: info_acp_sudoku.php 313 2010-03-13 08:51:07Z Wuerzi $
* @copyright (c) 2009 el_teniente vfalcone.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if ( !defined('IN_PHPBB') )
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
    // Add 3.5.0
    'ACP_HELPER_POINTS_NAME'						=> 'Sudoku Bodů',
    'ACP_SUDOKU'									=> 'Sudoku',
    'ACP_GENERAL_SUDOKU'							=> 'Všeobecné nastavení',

	'LOG_SUDOKU_CONFIG'								=> '<strong>Všeobecné nastavení Sudoku bylo aktualizováno</strong>',
	'LOG_SUDOKU_RESET'								=> '<strong>Herní data Sudoku byla resetována</strong>',

	// Add 3.4.9
	'ACP_SUDOKU_POINTS_RATIO' 						=> 'Sudoku Body/%s poměr',
	'ACP_SUDOKU_POINTS_RATIO_EXPLAIN' 				=> 'Kolik %s by mělo být převedeno na uživatelův účet za každých 100 Sudoku Bodů získaných za hru Sudoku',

	// Add 3.4.6
	'ACP_SUDOKU_NEXT_REWARD' 						=> 'Příští odměna',
	'ACP_SUDOKU_NEXT_REWARD_EXPLAIN' 				=> 'Čas, kdy bude příští odměna vypočítaná a zaplacena',
	'ACP_SUDOKU_NOINSTALL_POINTS' 					=> 'Bohužel nelze povolit Body, protože nemáte nainstalován žádný MOD s bodovým systémem',
	'ACP_SUDOKU_INCORRECT_TIME_VALUE' 				=> 'Nelze odebrat delší čas než je nastaveno v "Časovém období pro výsledky"',
	'ACP_SUDOKU_ADD' 								=> 'přidat',
	'ACP_SUDOKU_SUB' 								=> 'odebrat',
	'ACP_SUDOKU_DAYS' 								=> 'dnů',
	'ACP_SUDOKU_HOURS' 								=> 'hodin',
	'ACP_SUDOKU_MINUTES' 							=> 'minut',
	'ACP_SUDOKU_CURRENT_START_CHANGE' 				=> 'Změnit startovací čas',
	'ACP_SUDOKU_CURRENT_START' 						=> 'Startovací čas',
	'ACP_SUDOKU_CURRENT_START_EXPLAIN' 				=> 'Současný startovací čas Systému odměn v časové zóně Administrátora',
	'ACP_SUDOKU_ADMIN' 								=> 'Administrátor Systému odměn Sudoku',
	'ACP_SUDOKU_ADMIN_EXPLAIN' 						=> 'Administrátor fóra nebo Moderátor, který bude pravidelně dostávat zprávu s výsledky a jehož jméno bode zobrazeno jako odesílatel na SZ s oznámením výhry',
	'ACP_SUDOKU_REWARD_TIME_EXPLAIN' 				=> 'Časové období v sekundách, během kterého bude systém počítat herní data hráčů pro platbu odměn',
	'ACP_SUDOKU_HIGHSCORES1_EXPLAIN' 				=> 'Odměna pro hráče s nejlepším výsledkem za určené časové období',
	'ACP_SUDOKU_HIGHSCORES2_EXPLAIN' 				=> 'Odměna pro hráče s druhým nejlepším výsledkem za určené časové období',
	'ACP_SUDOKU_HIGHSCORES3_EXPLAIN' 				=> 'Odměna pro hráče s třetím nejlepším výsledkem za určené časové období',
	'ACP_SUDOKU_SPECIAL_EXPLAIN' 					=> 'Odměna pro hráče s nejvyšším průměrným výsledkem za určené časové období',
	'ACP_SUDOKU_PLAYED_EXPLAIN' 					=> 'Odměna pro hráče s nejvyšším počtem odehraných her za určené časové období',
	'ACP_SUDOKU_SAMURAI_EXPLAIN'  					=> 'Odměna pro hráče s nejlepším výsledkem v Samuraj Sudoku za určené časové období',
	'ACP_SUDOKU_NINJA_EXPLAIN'						=> 'Odměna pro hráče s nejlepším výsledkem v Ninja Sudoku za určené časové období',
	'ACP_SUDOKU_PM_ON'                              => 'Povolit SZ',
	'ACP_SUDOKU_PM_ON_EXPLAIN'						=> 'Vítězům budou oznámeny jejich odměny pomocí SZ',
	'ACP_SUDOKU_REWARD_ON'							=> 'Povolit Systém odměn Sudoku',
	'ACP_SUDOKU_REWARD_ON_EXPLAIN'					=> 'Pravidelný výpočet výsledků hry a platby odměn',
	'ACP_SUDOKU_REWARD_SETTINGS'					=> 'Nastavení Systému odměn Sudoku',
	'ACP_SUDOKU_HELPER_SETTINGS'					=> 'Nastavení Pomocníka pro Sudoku',

	// Up to3.3.6
	'ACP_SUDOKU_POINTS_ON'							=> 'Povolit bodový systém',
	'ACP_SUDOKU_POINTS_ON_EXPLAIN'					=> 'Jestli máte na vašem fóru aktivní bodový systém, body, které jste získali z her Sudoku, budou vloženy/odebrány do/z "Peněz" účtu hráče Sudoku',
	'ACP_SUDOKU_VERSION_CHEKER_ON'					=> 'Povolit kontrolu verze',
	'ACP_SUDOKU_VERSION_CHEKER_EXPLAIN'				=> 'Automaticky zkontroluje verzi',
	'ACP_SUDOKU_TITLE'								=> 'Zobrazit název hry',
	'ACP_SUDOKU_PURGE_CACHE'						=> 'Cache Sudoku byly pročištěny',
	'ACP_SUDOKU_CACHE_EXPLAIN'						=> 'Cachování snižuje zatížení databáze',
	'ACP_SUDOKU_HELPER_SAMURAI_ENABLE'				=> 'Povolit Pomocníka pro Samuraje',
	'ACP_SUDOKU_HELPER_NINJA_ENABLE'				=> 'Povolit Pomocníka pro Ninju',
	'ACP_SUDOKU_CACHE'								=> 'Povolit cachování',
	'ACP_SUDOKU_GENERAL'							=> 'Všeobecná nastavení',
	'ACP_SUDOKU_CONFIGURATION'						=> 'Nastavení Sudoku',
	'ACP_SUDOKU_CONFIGURATION_EXPLAIN'				=> 'Zde můžete měnit všeobecná nastavení Sudoku',
	'ACP_SUDOKU_REWARD_TIME'						=> 'Časové období pro výsledky (v sec.)',
	'ACP_SUDOKU_HIGHSCORES1'						=> 'Odměna za první místo',
	'ACP_SUDOKU_HIGHSCORES2'						=> 'Odměna za druhé místo',
	'ACP_SUDOKU_HIGHSCORES3'						=> 'Odměna za třetí místo',
	'ACP_SUDOKU_SPECIAL'							=> 'Odměna za nejlepší průměr',
	'ACP_SUDOKU_PLAYED'								=> 'Odměna za nejvíce odehraných her',
	'ACP_SUDOKU_GAME_ON'							=> 'Povolit Sudoku',
	'ACP_SUDOKU_GAME_ON_EXPLAIN'					=> 'Povolit nebo zakázat hru na fóru',
	'ACP_SUDOKU_RESET_GAME'							=> 'Resetovat <b>všechna</b> herní data',
	'ACP_SUDOKU_RESET_GAME_CONFIRM_TITLE'			=> 'Resetovat všechna herní data Sudoku',
	'ACP_SUDOKU_RESET_GAME_CONFIRM_MESSAGE'			=> 'Opravdu chcete smazat všechna data všech hráčů Sudoku?',
	'ACP_SUDOKU_RESET_SUCCESS'						=> 'Všechna herní data Sudoku byla úspěšně smazána',
	'ACP_SUDOKU_HELPER_ENABLE_EXPLAIN'				=> 'Umožnit hráči použít vyskakovacího Pomocníka zobrazujícího všechna možná čísla pro každé prázdné pole mřížky',
	'ACP_SUDOKU_HELPER_ENABLE'						=> 'Povolit Pomocníka Sudoku',
	'ACP_SUDOKU_INCORRECT_VALUE'					=> 'Byly vloženy neplatné hodnoty',
	'ACP_SUDOKU_HELPER_PRICE'						=> 'Pomocníkova cena',
	'ACP_SUDOKU_LEVEL_PRICE'						=> 'Cena úrovně',
	'ACP_SUDOKU_SAMURAI_PRICE'						=> 'Odměna nejlepšímu Samuraji',
	'ACP_SUDOKU_NINJA_PRICE'						=> 'Odměna pro nejlepšího Ninju',
	'ACP_SUDOKU_HELPER_SAMURAI_PRICE'				=> 'Cena Pomocníka Samuraje',
	'ACP_SUDOKU_HELPER_NINJA_PRICE'					=> 'Cena Pomocníka Ninji',

	'SUDOKU_VERSION_CHECK'							=> 'Kontrola verzí pro Sudoku MOD',
	'SUDOKU_VERSION_CHECK_EXPLAIN'					=> 'Zkontroluje, zda je na stránce vývojářů dostupná nová verze Sudoku MODu',
	'SUDOKU_VERSION_UP_TO_DATE_ACP'					=> 'Vaše verze Sudoku je aktuální.',
	'SUDOKU_VERSION_NOT_UP_TO_DATE_ACP'				=> 'Vaše verze Sudoku není poslední. Je dostupná aktualizace.' ,
	'SUDOKU_CURRENT_VERSION'						=> 'Současná verze',
	'SUDOKU_LATEST_VERSION'							=> 'Poslední verze',
	'SUDOKU_CONFIG_UPDATED'							=> 'Všeobecné nastavení Sudoku bylo úspěšně aktualizováno',

	// Permissions
	'acl_u_sudoku'									=> array('lang' => 'Může hrát Sudoku', 'cat' => 'misc'),
));
?>