<?php
/**
*
* @author el_teniente (Vladimir Sokolov) http://vfalcone.ru/forum/
* @author based on Sudoku 3.1.0 © 2008 el_teniente (Vladimir Sokolov) http://vfalcone.ru/forum/
*
* @package language [English]
* @version $Id: sudoku.php 318 2010-03-14 04:49:29Z el_teniente $
* @copyright (c) 2009 el_teniente vfalcone.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if ( !defined('IN_PHPBB') )
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	// Add 3.5.0
	'SUDOKU_REWARD_SYSTEM'					=> 'Systém odměn Sudoku',
	'SUDOKU_HELPER_ERROR_SMALL'				=> '&nbsp;CHYBA',
	'SUDOKU_HELPER_ERROR'					=> 'CHYBA',
	'SUDOKU'								=> 'Sudoku',
	'SUDOKU_VIEW_ONLINE'					=> 'Hraje Sudoku',
	'SUDOKU_SAMURAI_VIEW_ONLINE' 			=> 'Hraje Sudoku Samuraj',
	'SUDOKU_NINJA_VIEW_ONLINE' 				=> 'Hraje Sudoku Ninja',
	'SUDOKU_RES_REQUIRED_NINJA_SUBS'		=> 'Min. požadované rozlišení pro zobrazení Pomocníka<br />v plné šířce je 1440x900 !',
	'SUDOKU_RES_REQUIRED_NINJA_PROS'		=> 'Min. požadované rozlišení pro zobrazení Pomocníka<br />v plné šířce je 1280x800 !',
	'SUDOKU_RES_REQUIRED_SAMURAI_SUBS'		=> 'Min. požadované rozlišení pro zobrazení Pomocníka<br />v plné šířce je 1024x768 !',
	'SUDOKU_RES_REQUIRED_SAMURAI_PROS'		=> 'Min. požadované rozlišení pro zobrazení Pomocníka<br />v plné šířce je 1024x768 !',
	'SUDOKU_ENABLE_GAME_HELPER_TITLE'		=> 'Aktivovat Pomocníka',
	'SUDOKU_DISABLE_GAME_HELPER_TITLE'		=> 'Deaktivovat Pomocníka',
	'SUDOKU_TOOGLE_HELPER_STATS_EXPLAIN'	=> 'Statistiky Pomocníka',
	'SUDOKU_NO_HIGHSCORES'					=> 'Zatím se ještě nikdo nedostal do Síně slávy.',
	'SUDOKU_LOADING'						=> 'Přesměrovávám vás na poslední stránku. Bude to trvat jenom chvilku...',

	'TOTAL_SUDOKU_PLAYERS'					=> 'Celkem hráčů: %d',

	// UMIL entries added as of v3.5.0
	'ACP_GENERAL_SUDOKU'					=> 'Nastavení Sudoku',
	'ACP_SUDOKU'							=> 'Sudoku',
	'UMIL_SUDOKU_INSERT_FIRST_FILL'			=> 'Tabulky Sudoku byly úspěšně zaplněny základními hodnotami',
	'UMIL_SUDOKU_REMOVE_CONFIG_ENTRIES'		=> 'Položky Sudoku v konfigurační tabulce byly úspěšně odebrány',
	'UMIL_SUDOKU_TITLE'						=> 'Sudoku',

	// Add 3.4.9
	'SUDOKU_SOLUTION_REGISTER'				=> '<br /> <em>Vaše řešení je normální</em>',
	'SUDOKU_SOLUTION_UNIQUE'				=> '<br /> <em>Vaše řešení je unikátní</em>',

	// Add 3.4.8
	'SUDOKU_DISABLE'						=> 'Omlouváme se, ale Sudoku je momentálně vypnuto.<br />',
	'SUDOKU_NUMBER_SIGN'					=> '#',

	// Before 3.4.8
	'BACK_SUDOKU'							=> 'Zpět do Sudoku',

	'SUDOKU_1ST'							=> 'Nejlepší hráč',
	'SUDOKU_2ND'							=> 'Druhý hráč',
	'SUDOKU_3RD'							=> 'Třetí hráč',
	'SUDOKU_ADMIN_TOTAL_GENERATOR'			=> 'Celkem vygenerovaných her',
	'SUDOKU_ADMIN_TOTAL_PORRIDGE'			=> 'Celkem "porridge" puzzles',
	'SUDOKU_ADR_BONUS'						=> '%s dostane %s XP bodů a %s Mind bodů!',
	'SUDOKU_ANNOUNCEMENT'					=> 'Týdenní odměny jsou nastaveny pro první, druhé a třetí místo za které obdržíte %s, %s a %s %s herních bodů, dále je tu odměna pro <strong>nejaktivnější</strong> hráče: pozornost + trpělivost (nejvyšší průměrný výsledek) - %s %s a intenzita + vytrvalost (nejvyšší množství vyřešených her) - %s %s! Rychle pojďte hrát!',
	'SUDOKU_ANNOUNCEMENT_TITLE'				=> 'Vítězové budou každý týden odměněni!',
	'SUDOKU_AVERAGE_SPECIALS_PLAYED'		=> 'Nejlepší průměr',
	'SUDOKU_BACK_SIMPLE'					=> 'Zpět na normální Sudoku',
	'SUDOKU_BEST_NINJA_MESSAGE'				=> 'Vážený %s, tento týden jsi nejlepší Ninja se ziskem %s bodů! %s %s Odměna je přičtena k Tvým výsledkům.<br />Tuto zprávu byla vygeneroval automaticky Sudoku systém odměn.',
	'SUDOKU_BEST_NINJA_SUBJECT'				=> 'Obdržel(a) jste Ninja Sudoku cenu týdne!',
	'SUDOKU_BEST_SAMURAI_MESSAGE'			=> 'Vážený %s, tento týden jsi nejlepší Samuraj se ziskem %s bodů! %s %s Odměna je přičtena k Tvým výsledkům.<br />Tuto zprávu byla vygeneroval automaticky Sudoku systém odměn.',
	'SUDOKU_BEST_SAMURAI_SUBJECT'			=> 'Obdržel(a) jste Samuraj Sudoku cenu týdne!',
	'SUDOKU_BRONZE_NINJA'					=> 'Bronzový Ninja',
	'SUDOKU_BRONZE_SAMURAI'					=> 'Bronzový Samuraj',
	'SUDOKU_BUY_CANCELLED'					=> 'Rozhodl(a) jste se, že nechcete koupit číslo.<br />',
	'SUDOKU_BUY_NUMBER'						=> 'Koupit číslo',
	'SUDOKU_CALL_HELPER'					=> 'Přivolat Pomocníka',
	'SUDOKU_CALL_HELPER_EXPLAIN'			=> 'Vyskakovací okna nesmí být blokována',
	'SUDOKU_CHANGE_EINSTEIN'				=> 'Úroveň obtížnosti byla změněna na %s<br />Do startovací mřížky nebudou přidána žádná další čísla',
	'SUDOKU_CHANGE_MODE_SUCCESS'			=> 'Mód hry byl úspěšně změněn na hru %s',
	'SUDOKU_CHANGE_REDIR_MODE0'				=> 'Mód načítání byl změněn na manuální',
	'SUDOKU_CHANGE_REDIR_MODE1'				=> 'Mód načítání byl změněn na redirect',
	'SUDOKU_CONFIRM_BUY_TEXT'				=> 'Rozhodl(a) jste se, že chcete koupit číslo. Bude vybráno náhodné pole v mřížce, do kterého bude vloženo správné číslo. Tato akce Vás bude stát 30 bodů. Jste si opravdu jist(a), že chcete koupit číslo? Přemýšlejte. Je to přece jenom 30 bodů...',
	'SUDOKU_CONFIRM_RESET'					=> 'Resetování mřížky',
	'SUDOKU_CONFIRM_RESET_TEXT'				=> 'Opravdu chcete resetovat hru? Pokud ano, začnete hru s minus 200 body.',
	'SUDOKU_CONFIRM_USE_HELPER_TEXT'		=> 'Opravdu chcete použít pomocníka pro tuto hru?<br />Bude vás to stát %s bodů.',
	'SUDOKU_CURRENT_GAME_TEXT'				=> 'Balíček:<strong>%s ~ </strong>Hra <strong>%s%s</strong>',
	'SUDOKU_DEGREE_0'						=> 'Guru',
	'SUDOKU_DEGREE_1'						=> 'Mistr',
	'SUDOKU_DEGREE_2'						=> 'Bakalář',
	'SUDOKU_DISABLE_TOGGLE_HELPER'			=> 'Povolit vyskakovat Pomocníkovi',
	'SUDOKU_ENABLE_GAME_HELPER'				=> 'Povolit pro tuto hru Pomocníka',
	'SUDOKU_ENABLE_TOGGLE_HELPER'			=> 'Povolit přepínání zobrazení Pomocníka',
	'SUDOKU_ERASE'							=> 'Smazat',
	'SUDOKU_FULL_LEADERBOARD'				=> 'Kompletní seznam hráčů',
	'SUDOKU_GAMES_QUANTITY_PLAYED'			=> 'Odehraných her',
	'SUDOKU_GAME_HELPER_ACTIVATE'			=> 'Rozhodl(a) jste se hrát tuto hru s Pomocníkem.<br />',
	'SUDOKU_GAME_HELPER_EXPLAIN'			=> 'Pamatujte na to, že vám Pomocník pomůže jen se současnou pozicí. Potom, co umístíte číslo, musíte Pomocníka znovu vyvolat',
	'SUDOKU_GAME_INFO'						=> 'Balíček hry:<strong>%s</strong> || Číslo hry:<strong>%s</strong> || Obtížnost:<strong>%s</strong>',
	'SUDOKU_GAME_MODE_0'					=> 'Sudoku',
	'SUDOKU_GAME_MODE_1'					=> 'Lexoku ang.',
	'SUDOKU_GAME_MODE_10'					=> 'Sportoku',
	'SUDOKU_GAME_MODE_11'					=> 'Barvoku',
	'SUDOKU_GAME_MODE_2'					=> 'Lexoku rus.',
	'SUDOKU_GAME_MODE_3'					=> 'Ovocoku',
	'SUDOKU_GAME_MODE_4'					=> 'Jedloku',
	'SUDOKU_GAME_MODE_5'					=> 'Plechoku',
	'SUDOKU_GAME_MODE_6'					=> 'Květoku',
	'SUDOKU_GAME_MODE_7'					=> 'Disketoku',
	'SUDOKU_GAME_MODE_8'					=> 'Marsoku',
	'SUDOKU_GAME_MODE_9'					=> 'Broukoku',
	'SUDOKU_GAME_STATS'						=> 'Celkem, <strong>%s</strong> uživatelů hrálo Sudoku na tomto fóru. Dohromady odehráli <strong>%s</strong> her',
	'SUDOKU_GOLD_NINJA'						=> 'Zlatý Ninja',
	'SUDOKU_GOLD_SAMURAI'					=> 'Zlatý Samuraj',
	'SUDOKU_HELPER'							=> 'Pomocník',
	'SUDOKU_HELPER_CANCELLED'				=> 'Odmítl(a) jste použít pro tuto hru pomocníka.<br />',
	'SUDOKU_HELPER_HIDE'					=> 'Skrýt Pomocníka',
	'SUDOKU_HELPER_PRICE_EXPLAIN'			=> 'Cena za použití Pomocníka je %s bodů',
	'SUDOKU_HELPER_RELOAD'					=> 'Znovu vyvolat Pomocníka',
	'SUDOKU_HELPER_STATS_HIDE'				=> 'Skrýt statistiky mého Pomocníka',
	'SUDOKU_HELPER_STATS_SHOW'				=> 'Zobrazit statistiky mého Pomocníka',
	'SUDOKU_HELPER_TITLE'					=> 'Sudoku Pomocník',
	'SUDOKU_HISTORY'						=> 'Sudoku (Su-Doku) je logický číselný hlavolam. Cílem hry je vyplnit mřížku 9x9 tak, aby každý řádek, každý sloupek a každý 3x3 blok obsahoval všechna čísla od 1 do 9. Na počátku hry má hráč částečně kompletní mřížku. Vyřešená hra Sudoku je druhem Latinského čtverce, kterými se zabýval Leonhard Euler, který je některými zdroji uváděn jako tvůrce Sudoku. Nicméně moderní hru Sudoku vynalezl a publikoval v Dell Magazine pod jménem «Number Place» v roce 1979 Američan Howard Garns. V roce 1986 hra začala být populární v Japonsku, kde byla poprvé pojmenována jako Sudoku. V roce 2005 se ze hry stal mezinárodní hit. Některé zdroje tvrdí, že hra podobná Sudoku byla známa ve starověké Číně a Japonsku.',
	'SUDOKU_HISTORY_TITLE'					=> 'Historie hry',
	'SUDOKU_HOWTO'							=> 'Pravidla',
	'SUDOKU_INPUT_NUM'						=> 'Vyberte požadované číslo a vložte jej do vybraného pole.',
	'SUDOKU_INSTRUCTIONS'					=> 'Vložte číslo od 1 do 9 do každého prázdného pole tak, aby každý řádek, každý sloupek a každý 3x3 blok obsahoval všechna čísla od 1 do 9. Na začátku jsou do hry vložena "výchozí" čísla, která by Vám měla pomoci ve hře (jsou zobrazena podtrženě). Jednoduše klikněte na prázdné pole, aby jste mohl(a) vložit číslo. Pokud uděláte chybu, klikněte na číslo a vložte nové. <i>Kdykoliv</i> během hry můžete změnit herní mód, který zamění čísla jinými symboly.',
	'SUDOKU_INVALID_NUMBER'					=> 'Vložil(a) jste nesprávné číslo!',
	'SUDOKU_LEADERBOARD'					=> 'Nejlepších 10',
	'SUDOKU_LEAD_AVERAGE'					=> 'Průměr',
	'SUDOKU_LEAD_CURRENT_GAME'				=> 'Právě hraje',
	'SUDOKU_LEAD_HELPER'					=> 'Pomocník',
	'SUDOKU_LEAD_NINJA_AVERAGE'				=> 'Ninja Prům.',
	'SUDOKU_LEAD_NINJA_BEST'				=> 'První Ninja',
	'SUDOKU_LEAD_NINJA_LEVEL'				=> 'Ninja Úr.',
	'SUDOKU_LEAD_NINJA_PLAYED'				=> 'Ninja - odehraných',
	'SUDOKU_LEAD_NINJA_POINTS'				=> 'Ninja - body',
	'SUDOKU_LEAD_PLAYED'					=> 'Odehraných her',
	'SUDOKU_LEAD_POINTS'					=> 'Bodů',
	'SUDOKU_LEAD_SAMURAI_AVERAGE'			=> 'Samurai Prům.',
	'SUDOKU_LEAD_SAMURAI_BEST'				=> 'První Samuraj',
	'SUDOKU_LEAD_SAMURAI_LEVEL'				=> 'Samurai Úr.',
	'SUDOKU_LEAD_SAMURAI_PLAYED'			=> 'amurai - odehraných',
	'SUDOKU_LEAD_SAMURAI_POINTS'			=> 'Samurai - body',
	'SUDOKU_LEVEL_CRAZY'					=> 'Šílená',
	'SUDOKU_LEVEL_EASY'						=> 'Lehká',
	'SUDOKU_LEVEL_HARD'						=> 'Těžká',
	'SUDOKU_LEVEL_MEDIUM'					=> 'Střední',
	'SUDOKU_LEVEL_VERY_EASY'				=> 'Velmi lehká',
	'SUDOKU_LEVEL_VERY_HARD'				=> 'Fakticky velmi těžká',
	'SUDOKU_LOAD_NEW'						=> 'Úspěšně jste dokončil(a) hru! Chvilku strpení, prosím, snažím se nahrát další....',
	'SUDOKU_LOGGED_IN_LIST'					=> 'Uživatelé momentálně hrající Sudoku:',
	'SUDOKU_NEW_LEVEL_CHANGE'				=> 'Úroveň obtížnosti byla změněna na %s<br />%s Do startovací mřížky budou přidána další čísla',
	'SUDOKU_NINJA'							=> 'Sudoku Ninja',
	'SUDOKU_NINJA_ABOUT_TEXT'				=> 'Pro ty, kteří se nezaleknou ničeho, je tu Ninja Sudoku. Bude to těžké, ale Ninja není žádná máčka!',
	'SUDOKU_NINJA_CONFIRM_RESET_TEXT'		=> 'Opravdu chcete resetovat hru? Pokud ano, připravíte se o 1800 bodů.',
	'SUDOKU_NINJA_GAME_INFO'				=> 'Herní balíček: %s<br />Číslo hry: %s<br />Úroveň hry: <strong>%s</strong><br />',
	'SUDOKU_NINJA_HELPER_TITLE'				=> 'Sudoku Ninja Pomocník',
	'SUDOKU_NINJA_LEADERBOARD'				=> 'Nejlepších 10 v Sudoku Ninja',
	'SUDOKU_NINJA_NOTIFICATION_MESSAGE'		=> 'Nejlepší Ninja týdne je %s s %s body',
	'SUDOKU_NINJA_TOTAL_PLAYED'				=> 'Celkově bylo vyřešeno %s Ninja Sudoku her',
	'SUDOKU_NINJA_VERSION'					=> 'Sudoku Ninja verze %s © <a href="http://vfalcone.ru/forum/">Trest-V</a> 2007 - Poslední instalovaný herní balíček: Balíček č %s',
	'SUDOKU_NOBODY'							=> 'Nikdo',
	'SUDOKU_NOMORE_GRIDS'					=> 'Gratuluji! Ukončil jste všechny dostupné hry. Kontaktujte administrátora,prosím, aby vložil další.',
	'SUDOKU_NOTIFICATION_MESSAGE'			=> 'Nejlepší hráč týdne je %s, který získal %s bodů, na druhém místě skončil hráč %s s %s body  a třetí místo náleží hráči %s s %s body. Nejlepší průměr má %s - %s. Nejrychlejší hráč je %s, který vyřešil %s her za tento týden. Všechny odměny jsou přičteny k výsledkům vítězů Automatického systému odměn.',
	'SUDOKU_NOTIFICATION_SUBJECT'			=> 'Automatický Systém Odměn Sudoku vypočítal výsledky a odměnil nejlepší hráče',
	'SUDOKU_NO_BLANK_STARTER'				=> 'Nemůžete smazat neexistující číslo!',
	'SUDOKU_NO_CHANGE_STARTER'				=> 'Výchozí čísla nelze změnit!',
	'SUDOKU_NO_NUMBER'						=> 'Musíte vybrat číslo!',
	'SUDOKU_NO_TILE'						=> 'Neurčil(a) jste pole pro vložení čísla!',
	'SUDOKU_NO_URL_TRICKS'					=> 'Žádný url triky, prosím!...',
	'SUDOKU_NUMBERS_ADDED'					=> 'Vložených čísel',
	'SUDOKU_ONLINE_EXPLAIN'					=> 'Tato data jsou založena na uživatelích hrajících Sudoku v posledních 5-ti minutách.',
	'SUDOKU_OPTIONS'						=> 'Možnosti',
	'SUDOKU_PLACE'							=> 'Vložit!',
	'SUDOKU_PLAYED'							=> 'Celkově odehraných her',
	'SUDOKU_PLAYER_STATS'					=> 'Vaše statistiky',
	'SUDOKU_PLAY_LEVEL_0'					=> 'Einstein',
	'SUDOKU_PLAY_LEVEL_1'					=> 'Lasker',
	'SUDOKU_PLAY_LEVEL_2'					=> 'Lomonosov',
	'SUDOKU_PLAY_LEVEL_3'					=> 'Sun Tzu',
	'SUDOKU_PLAY_LEVEL_4'					=> 'Napoleon',
	'SUDOKU_PLAY_LEVEL_5'					=> 'Pythagoras',
	'SUDOKU_PLAY_LEVEL_6'					=> 'Spartakus',
	'SUDOKU_POINTS'							=> 'Celkový počet bodů',
	'SUDOKU_POINTS_DECREASED'				=> 'Úbytek bodů',
	'SUDOKU_RAN_ERROR'						=> 'Během vkládání čísla se vyskytla chyba. Zkuste to znovu, prosím. Pokud problém přetrvává, kontaktujte, prosím, Administrátora',
	'SUDOKU_RAN_SUCCESS'					=> 'Náhodně bylo vybráno pole v mřížce a do něho vloženo správné číslo . Pro Vaši informaci bude pole zvýrazněno.<br />',
	'SUDOKU_REDIR_MODE0'					=> 'Klikací mód',
	'SUDOKU_REDIR_MODE1'  					=> 'Redirect mód',
	'SUDOKU_RESET_CANCELLED'				=> 'Resetování mřížky zrušeno.<br />',
	'SUDOKU_RESET_CONFIRMED'				=> 'Vaše hra bude resetována. A už se nahrává...<br />',
	'SUDOKU_RESET_GAME'						=> 'Resetovat celou hru',
	'SUDOKU_RESET_GAME_CANCELLED'			=> 'Resetování celé hry zrušeno. Nebyly provedeny žádné změny.',
	'SUDOKU_RESET_GAME_TEXT'				=> 'Opravdu chcete resetovat celou hru? Resetování hry vymaže všechna Vaše data z databáze a bude nutno začít hrát znovu od začátku, jako když byla hra čerstvě nainstalovaná. Nicméně Vaše balíčky s hrami (Game Packs) zůstanou nedotčeny takže je nebude nutno znovu instalovat. Tato akce je nevratná',
	'SUDOKU_RESET_GRID'						=> 'Resetovat mřížku',
	'SUDOKU_REST_GAME_SUCCESS'				=> 'Celá hra je nyní resetována.',
	'SUDOKU_RESYNCH'						=> 'Aktualizace statistik',
	'SUDOKU_RESYNCH_SUCCESS'				=> 'Synchronizace statistik je kompletní. Za chvíli budete zpět ve hře...',
	'SUDOKU_RETURN'							=> 'Klikněte %ssem%s k návratu do hry',
	'SUDOKU_SAMURAI'						=> 'Sudoku Samuraj',
	'SUDOKU_SAMURAININJA'					=> 'Samuraj &amp; Ninja',
	'SUDOKU_SAMURAI_ABOUT_TEXT'				=> 'Ty, které už nudí hrát obyčejné Sudoku, můžou zkusit vyřešit komplexnější Samuraj Sudoku. Je to pět mřížek spojených dohromady rohem. Jestli si myslíte, že je to jako pět obyčejných her, zkuste začít hrát Samuraj Sudoku! ',
	'SUDOKU_SAMURAI_CONFIRM_RESET_TEXT'		=> 'Opravdu chcete resetovat hru? Pokud ano, připravíte se o 1000 bodů.',
	'SUDOKU_SAMURAI_CREATOR'				=> 'Tvůrce mřížky',
	'SUDOKU_SAMURAI_HELPER_TITLE'			=> 'Pomocník pro Sudoku Samuraj',
	'SUDOKU_SAMURAI_LEADERBOARD'			=> 'Nejlepších 10 v Sudoku Samuraj',
	'SUDOKU_SAMURAI_NOTIFICATION_MESSAGE'	=> 'Nejlepší Samuraj týdne je %s s %s body',
	'SUDOKU_SAMURAI_TOTAL_PLAYED'			=> 'Celkově bylo vyřešeno %s Samuraj Sudoku her',
	'SUDOKU_SAMURAI_VERSION'				=> 'Sudoku Samuraj verze %s © <a href="http://vfalcone.ru/forum/">Trest-V</a> 2007 - Poslední instalovaný herní balíček: Balíček č %s',
	'SUDOKU_SELECT_GAME_MODE'				=> 'Mód hry',
	'SUDOKU_SELECT_PLAY_LEVEL'				=> 'Vybrat úroveň',
	'SUDOKU_SILVER_NINJA'					=> 'Stříbrný Ninja',
	'SUDOKU_SILVER_SAMURAI'					=> 'Stříbrný Samuraj',
	'SUDOKU_STATISTICS'						=> 'Statistiky se shromažďují, aby ukázaly, jak jste si vy a ostatní poradili se hrou. Nejlepších 10 hráčů je zobrazeno. Pokaždé, když vložíte číslo, dostanete 10 bodů. Ale pozor! Pokaždé, když číslo změníte, ztratíte 15 bodů. Jestliže hru resetujete, můžete začít hrát znovu s minus 200 body.<br />Můžete změnit úroveň obtížnosti a další hra bude načtena s dodatečnými výchozími čísly podle vybrané úrovně. Ale pamatujte na to, že maximální počet bodů hry bude sníženo o %s bodů za každé vložené číslo.',
	'SUDOKU_STATS'							=> 'Statistiky',
	'SUDOKU_STATS_CHANGED_SUCCESS'			=> 'Možnosti statistik byly úspěšně změněny.<br />',
	'SUDOKU_STAT_LEVEL'						=> 'Úroveň',
	'SUDOKU_THESE_LOSS'						=> 'Ztráta ve hře',
	'SUDOKU_THESE_POINTS'					=> 'Bodů v této hře',
	'SUDOKU_THESE_POINTS_MAX'				=> 'Maximální skóre ve hře',
	'SUDOKU_TOGGLE_HELPER_ACTIVATE'			=> 'Přepínání zobrazení Pomocníka je aktivováno.<br />',
	'SUDOKU_TOGGLE_HELPER_DEACTIVATE'		=> 'Pomocník může vyskakovat.<br />',
	'SUDOKU_TOP_POSITION'					=> 'Stupeň',
	'SUDOKU_TOTAL_ONLINE'					=> 'Celkem <strong>%s</strong> uživatelů hrálo Sudoku během posledních 24 hodin:',
	'SUDOKU_USAGE_HELPER'					=> 'Potvrdil(a) jste použití pomocníka',
	'SUDOKU_USER_AVERAGE'					=> 'Průměrný počet bodů',
	'SUDOKU_VERSION'						=> 'Sudoku Mod Verze %s &#169; <a href="http://vfalcone.ru/forum/">el_teniente</a> 2008 - Poslední instalovaný herní balíček: Balíček %s',
	'SUDOKU_VIEW_ALL'						=> 'Zobrazit všechny',
	'SUDOKU_WEEKLY_TOP'						=> 'Nejlepší hráči týdne',
	'SUDOKU_WEEKLY_TOTAL_PLAYED'			=> 'Celkový počet vyřešených her za tento týden',
	'SUDOKU_WHO_IS_ONLINE'					=> 'Kdo hraje Sudoku',
	'SUDOKU_WINNER1_MESSAGE'				=> 'Vážený %s, tento týden jsi nejlepší hráč Sudoku se ziskem %s bodů!  %s %s Odměna je přičtena k tvým výsledkům.<br /><br />Tuto zprávu automaticky vygeneroval Sudoku systém odměn.',
	'SUDOKU_WINNER1_SUBJECT'				=> 'Odměna za první místo v Sudoku!',
	'SUDOKU_WINNER2_MESSAGE'				=> 'Vážený %s, tento týden jsi skoro nejlepší hráč Sudoku se ziskem %s bodů!  %s %s Odměna je přičtena k tvým výsledkům.<br /><br />Tuto zprávu automaticky vygeneroval Sudoku systém odměn.',
	'SUDOKU_WINNER2_SUBJECT'				=> 'Odměna za druhé místo v Sudoku!',
	'SUDOKU_WINNER3_MESSAGE'				=> 'Vážený %s, tento týden jsi jeden z nejlepších hráčů Sudoku se ziskem %s bodů! %s %s Odměna je přičtena k tvým výsledkům.<br /><br />Tuto zprávu automaticky vygeneroval Sudoku systém odměn.',
	'SUDOKU_WINNER3_SUBJECT'				=> 'Odměna za třetí místo v Sudoku!',
	'SUDOKU_WINNER_PLAYED_MESSAGE'			=> 'Vážený %s, tento týden jsi vyřešil největší počet her Sudoku - %s!  %s %s Odměna je přičtena k tvým výsledkům.<br /><br />Tuto zprávu automaticky vygeneroval Sudoku systém odměn.',
	'SUDOKU_WINNER_PLAYED_SUBJECT'			=> 'Speciální cena v Sudoku!',
	'SUDOKU_WINNER_SPECIAL_MESSAGE'			=> 'Vážený %s, jsi tento týden nejlepší hráč Sudoku s nejvyšším průměrným skórem %s !!  %s %s Odměna je přičtena k tvým výsledkům.<br /><br />Tuto zprávu automaticky vygeneroval Sudoku systém odměn.',
	'SUDOKU_WINNER_SPECIAL_SUBJECT'			=> 'Speciální cena v Sudoku!',
	'SUDOKU_WRONG_NUMBERS'					=> 'Vyplnil(a) jste mřížku, ale některá čísla jsou na špatném místě. Mřížka se nyní načte znovu a špatně umístěná čísla budou smazána. Bude to stát 20 bodů za každé číslo. Máte %s čísel vloženo špatně a to vás bude stát celkem %s bodů.<br />&nbsp;<br />Načítám znovu mřížku...',
	'SUDOKU__GAME_HELPER_EXPLAIN'			=> 'Pamatujte, že Pomocník Vám pomůže jen s jednou pozicí.<br />Poté co číslo bude vloženo musíte pomocníka vyvolat znovu',
	'SUDUKO_BLANK_TILE'						=> 'Klikněte pro vložení čísla',
	'SUDUKO_USER_TILE'						=> 'Klikněte pro editaci',
	'VIEW_FULL_LEADERBOARD'					=> 'Zobrazit kompletní seznam hráčů',
));

//
// That's all Folks!
//
?>